/* CSS Document */

body{
background-image:url(images/bg_blue.gif);
font-size:12px;
color:#333333;

}

#dis_block{
display:block;
}


.bn_right{
float:right;
padding-right:60px;
}


.bn_left{
float:left;
padding-left:60px;
}


.clear{
clear:both;



}

#sp_r10{
padding-right:10px;


}